Subject: Re: [PATCH net 0/7] mptcp: Path manager fixes for 5.19

From: Jakub Kicinski <[email-masked]>
Date: Wed, 6 Jul 2022 13:20:28 -0700

On Wed, 6 Jul 2022 10:14:21 -0700 (PDT) Mat Martineau wrote:
> > Is it possible to CC folks who authored patches under Fixes?
> > Sorry if I already asked about this. I'm trying to work on refining
> > the CC check in patchwork but I'm a little ambivalent about adding
> > this one to exceptions.  
> 
> Yes, I do try to do that. Note that Geliang changed his email address, so 
> the check script flags his old address though he is cc'd. This is the 
> recurring source of most of those red 'fail' blobs in patchwork for MPTCP 
> series.
> 
> Does your script use the .mailmap file from the kernel repo? Maybe I can 
> ask Geliang about adding an entry there.

That my next TODO item. I'm planning to include a local alias map as
well because I have a suspicion that chasing people to update .mailmap
will be a hassle.

> (I did also forget to add my coworker Kishen to part of the series this 
> time, sorry about that)